Update ASM dependency #26

Closed
pomadchin opened this Issue Feb 15, 2017 · 2 comments

Comments

Projects
None yet
2 participants
@pomadchin
Contributor

pomadchin commented Feb 15, 2017

In asm 5.0.x there is a bug: sbt/sbt-assembly#205 (comment) can you release 1.6.4 with asm updated up to 5.2? Current possible workaround.

@pomadchin pomadchin changed the title from Update asm dependency to Update ASM dependency Feb 15, 2017

@jsirois jsirois closed this in #27 Feb 19, 2017

@jsirois jsirois self-assigned this Feb 19, 2017

@jsirois

This comment has been minimized.

Show comment
Hide comment
@jsirois

jsirois Feb 19, 2017

Member

#27 has been merged and released to maven central - should show up within the next few hours. At that point I'll send an upgrade PR for https://github.com/pantsbuild/pants to bump to 1.6.4 and close out this issue.

Member

jsirois commented Feb 19, 2017

#27 has been merged and released to maven central - should show up within the next few hours. At that point I'll send an upgrade PR for https://github.com/pantsbuild/pants to bump to 1.6.4 and close out this issue.

jsirois added a commit to jsirois/pants that referenced this issue Feb 19, 2017

@jsirois jsirois referenced this issue in pantsbuild/pants Feb 19, 2017

Merged

Upgrade default jarjar to 1.6.4. #4271

@pomadchin

This comment has been minimized.

Show comment
Hide comment
@pomadchin

pomadchin Feb 19, 2017

Contributor

@jsirois thank you!

Contributor

pomadchin commented Feb 19, 2017

@jsirois thank you!

@pomadchin pomadchin referenced this issue in sbt/sbt-assembly Feb 20, 2017

Merged

Jarjar update #238

stuhood added a commit to pantsbuild/pants that referenced this issue Feb 20, 2017

lenucksi added a commit to lenucksi/pants that referenced this issue Apr 25, 2017

Upgrade default jarjar to 1.6.4. (#4271)
This picks up asm fixes from and closes
pantsbuild/jarjar#26.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment